
QGIS Application - Bug report #17323

Random extract within subset not working

2017-10-23 02:58 PM - matteo ghetta

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/QGIS

Affected QGIS version:2.18.13 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: up/downstream

Crashes QGIS or corrupts data:No Copied to github as #: 25221

Description

The algorithm in Processing "Random extract within subset" is not working. Seems stopping at the first feature found.

History

#1 - 2017-10-24 11:33 AM - Giovanni Manghi

Also does not work on 2.14 but works on master.

#2 - 2018-02-24 03:16 PM - matteo ghetta

Also 2.18.14 seems affected. No errors anymore, but only the first subset is taken into account.

#3 - 2018-02-24 05:38 PM - Giovanni Manghi

- Resolution set to up/downstream

- Operating System deleted (linux)

- Status changed from Open to Closed

Tried both QGIS 3 and 2.18.16 on Windows and Linux. Works ok. Please try again on 2.18.16 and report back.
